package com.brilliance.isc.esb.model.hx;

/**
 * 8995 境内外币报文预判交易请求对象
 */
public class Req8995 {

    /**
     * 对手行BIC
     */
    public String JSCYJG;

    public Req8995() {
    }

    public Req8995(String JSCYJG) {
        this.JSCYJG = JSCYJG;
    }
}
